﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Peer Access Analytics (PAA)</h1>
        <p>Peer Access Analytics enables you to analyze a user's access to applications that are critical to an organization's business operations, employee onboarding, and development.</p>
    </body>
</html>